Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 657347 - Typos in Rev 4.2
Summary: Typos in Rev 4.2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Management_Console_Installation_Guide
Version: Development
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: 1.3.0.1
: ---
Assignee: Alison Young
QA Contact: Jan Sarenik
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-25 14:38 UTC by Jan Sarenik
Modified: 2011-01-07 15:31 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-01-07 15:31:01 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Jan Sarenik 2010-11-25 14:38:09 UTC
Sorry, I started filing a new bug for every typo, but then I realized
that does not make much sense, so here I will continue to add my other
findings.

All valid according to Rev 4.2 of MCIG.

Chapter 1, Sect. 2, subsect "Setting the Broker ...", list item 3:
  ,,The username value in this case is be cumin ...''
  ,,The username value in this case is cumin ...''

Chapter 2. Start Console, First Run, list item 3:
  ,,After a configuration option has been changed, used the /sbin/service ..."
  ,,After a configuration option has been changed, use the /sbin/service ..."

See also already filed separate bugs:
  Bug 657334
  Bug 657335
  Bug 657339

Comment 1 Lana Brindley 2010-11-30 00:29:52 UTC
(In reply to comment #0)
> Sorry, I started filing a new bug for every typo, but then I realized
> that does not make much sense, so here I will continue to add my other
> findings.
> 
> All valid according to Rev 4.2 of MCIG.
> 
> Chapter 1, Sect. 2, subsect "Setting the Broker ...", list item 3:
>   ,,The username value in this case is be cumin ...''
>   ,,The username value in this case is cumin ...''

<para>
	The username value in this case is <parameter>cumin</parameter>, the user that was added to the SASL configuration for the &RHM; broker in <xref linkend="orde-Management_Console_Installation_Guide-Configuring_the_RHM_Broker_for_use_with_the_CONSOLE-Configuring_the_RHM_Broker_for_Authentication_to_the_CONSOLE" />.
</para>

> 
> Chapter 2. Start Console, First Run, list item 3:
>   ,,After a configuration option has been changed, used the /sbin/service ..."
>   ,,After a configuration option has been changed, use the /sbin/service ..."
> 

<para>
	The <command>/sbin/service</command> command can be used to stop, start, and restart these applications, as well as check on their status. After a configuration option has been changed, use the <command>/sbin/service</command> command to restart the running application:
</para>

LKB

Comment 2 Lana Brindley 2010-11-30 00:34:34 UTC
Rebuilt in Revision 4.3.

LKB

Comment 3 Jan Sarenik 2010-11-30 08:20:39 UTC
Verified in Revision 4.3.


Note You need to log in before you can comment on or make changes to this bug.